/*
 * StaticForce.java
 *
 * Created on 7 styczeń 2005, 20:24
 */

package JSciDraw.physics.forces;

import JSci.physics.Force;
import JSci.maths.*;
/**
 *
 * @author  Przemek
 */
    public class StaticForce extends Force {
       private final AbstractDoubleVector value;
       
       public StaticForce(AbstractDoubleVector value){
           super();
           this.value = value;
       }
       public AbstractDoubleVector getVector(double t) 
       {
         return value;
       }
    }
    

